Sivagurunathan - 2011-07-20

Hi,
   Have compiled  mod security 2.6.0 along  with Apache 2.2.19, understand the modsecurity module  had been successfully added in apache confirmed through apache error log. But the problem is don't how to map mod security rules 2.2.0 , based on the previous configurations , tried to log mod_sec_audit and debug log . But no luck that also not working.
      Hence kindly any one guide me to configure mod sec rules 2.2.0 to capture logs  and advice how to match my version modsecurity rules to latest version

Regards
Siva